<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19611B1101_1102.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102740032</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-12</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.88 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{896}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{833}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{63}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{156}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{156}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{833}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{53}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{9}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_transition" LABEL="transition" />
  </Tags>
  <Layout>
    <Page ID="PAG_551" HEIGHT="3744" WIDTH="2440" PHYSICAL_IMG_NR="551" QUALITY="OK" ACCURACY="99.88">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="268" WIDTH="2440" ID="PAG_551_TopMargin">
        <TextBlock HPOS="114" VPOS="128" HEIGHT="44" WIDTH="2194" ID="PAG_551_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="114" VPOS="128" HEIGHT="44" WIDTH="2194" ID="PAG_551_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="114" VPOS="132" HEIGHT="40" WIDTH="101" ID="PAG_551_ST000001" WC="1" CONTENT="1101" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000001" HPOS="215" VPOS="135" WIDTH="431" />
            <String HPOS="646" VPOS="135" HEIGHT="35" WIDTH="82" ID="PAG_551_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000002" HPOS="728" VPOS="146" WIDTH="21" />
            <String HPOS="749" VPOS="146" HEIGHT="22" WIDTH="33" ID="PAG_551_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000003" HPOS="782" VPOS="134" WIDTH="20" />
            <String HPOS="802" VPOS="134" HEIGHT="36" WIDTH="89" ID="PAG_551_ST000004" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000004" HPOS="891" VPOS="134" WIDTH="21" />
            <String HPOS="912" VPOS="134" HEIGHT="38" WIDTH="101" ID="PAG_551_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000005" HPOS="1013" VPOS="134" WIDTH="21" />
            <String HPOS="1034" VPOS="134" HEIGHT="38" WIDTH="226" ID="PAG_551_ST000006" WC="1" CONTENT="uddannelse" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000006" HPOS="1260" VPOS="133" WIDTH="19" />
            <String HPOS="1279" VPOS="133" HEIGHT="36" WIDTH="42" ID="PAG_551_ST000007" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000007" HPOS="1321" VPOS="133" WIDTH="14" />
            <String HPOS="1335" VPOS="133" HEIGHT="36" WIDTH="122" ID="PAG_551_ST000008" WC="1" CONTENT="lærere" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000008" HPOS="1457" VPOS="133" WIDTH="20" />
            <String HPOS="1477" VPOS="133" HEIGHT="35" WIDTH="44" ID="PAG_551_ST000009" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000009" HPOS="1521" VPOS="133" WIDTH="17" />
            <String HPOS="1538" VPOS="133" HEIGHT="35" WIDTH="241" ID="PAG_551_ST000010" WC="1" CONTENT="folkeskolen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000010" HPOS="1779" VPOS="128" WIDTH="425" />
            <String HPOS="2204" VPOS="128" HEIGHT="40" WIDTH="104" ID="PAG_551_ST000011" WC="1" CONTENT="1102" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="111" VPOS="268" HEIGHT="1443" WIDTH="2228" ID="PAG_551_PrintSpace">
        <TextBlock HPOS="111" VPOS="270" HEIGHT="117" WIDTH="1092" ID="PAG_551_TB000002" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="111" VPOS="270" HEIGHT="51" WIDTH="1092" ID="PAG_551_TL000002" STYLEREFS="TXT_T_10_R">
            <String HPOS="111" VPOS="271" HEIGHT="43" WIDTH="132" ID="PAG_551_ST000012" WC="1" CONTENT="bedre" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000011" HPOS="243" VPOS="271" WIDTH="22" />
            <String HPOS="265" VPOS="271" HEIGHT="42" WIDTH="67" ID="PAG_551_ST000013" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000012" HPOS="332" VPOS="271" WIDTH="23" />
            <String HPOS="355" VPOS="271" HEIGHT="42" WIDTH="193" ID="PAG_551_ST000014" WC="1" CONTENT="sådanne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000013" HPOS="548" VPOS="271" WIDTH="24" />
            <String HPOS="572" VPOS="271" HEIGHT="50" WIDTH="151" ID="PAG_551_ST000015" WC="1" CONTENT="elever," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000014" HPOS="723" VPOS="271" WIDTH="26" />
            <String HPOS="749" VPOS="271" HEIGHT="42" WIDTH="96" ID="PAG_551_ST000016" WC="1" CONTENT="hvis" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000015" HPOS="845" VPOS="270" WIDTH="25" />
            <String HPOS="870" VPOS="270" HEIGHT="42" WIDTH="52" ID="PAG_551_ST000017" WC="1" CONTENT="de" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000016" HPOS="922" VPOS="271" WIDTH="23" />
            <String HPOS="945" VPOS="271" HEIGHT="41" WIDTH="89" ID="PAG_551_ST000018" WC="1" CONTENT="kan" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000017" HPOS="1034" VPOS="270" WIDTH="22" />
            <String HPOS="1056" VPOS="270" HEIGHT="42" WIDTH="117" ID="PAG_551_ST000019" WC="1" CONTENT="bort-" SUBS_TYPE="HypPart1" SUBS_CONTENT="bortvælge" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1173" VPOS="312" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="111" VPOS="330" HEIGHT="57" WIDTH="977" ID="PAG_551_TL000003" STYLEREFS="TXT_T_10_R">
            <String HPOS="111" VPOS="330" HEIGHT="57" WIDTH="135" ID="PAG_551_ST000020" WC="1" CONTENT="vælge" SUBS_TYPE="HypPart2" SUBS_CONTENT="bortvælge" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000018" HPOS="246" VPOS="331" WIDTH="27" />
            <String HPOS="273" VPOS="331" HEIGHT="55" WIDTH="120" ID="PAG_551_ST000021" WC="1" CONTENT="faget" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000019" HPOS="393" VPOS="345" WIDTH="29" />
            <String HPOS="422" VPOS="345" HEIGHT="42" WIDTH="53" ID="PAG_551_ST000022" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000020" HPOS="475" VPOS="330" WIDTH="28" />
            <String HPOS="503" VPOS="330" HEIGHT="56" WIDTH="134" ID="PAG_551_ST000023" WC="1" CONTENT="vælge" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000021" HPOS="637" VPOS="334" WIDTH="30" />
            <String HPOS="667" VPOS="334" HEIGHT="38" WIDTH="44" ID="PAG_551_ST000024" WC="1" CONTENT="et" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000022" HPOS="711" VPOS="330" WIDTH="30" />
            <String HPOS="741" VPOS="330" HEIGHT="57" WIDTH="347" ID="PAG_551_ST000025" WC="1" CONTENT="erstatningsfag." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="111" VPOS="390" HEIGHT="294" WIDTH="1093" ID="PAG_551_TB000003" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="168" VPOS="390" HEIGHT="57" WIDTH="1007" ID="PAG_551_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="168" VPOS="391" HEIGHT="42" WIDTH="88" ID="PAG_551_ST000026" WC="1" CONTENT="Det" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000023" HPOS="256" VPOS="393" WIDTH="26" />
            <String HPOS="282" VPOS="393" HEIGHT="40" WIDTH="71" ID="PAG_551_ST000027" WC="1" CONTENT="må" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000024" HPOS="353" VPOS="390" WIDTH="28" />
            <String HPOS="381" VPOS="390" HEIGHT="57" WIDTH="174" ID="PAG_551_ST000028" WC="1" CONTENT="tilføjes," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000025" HPOS="555" VPOS="394" WIDTH="31" />
            <String HPOS="586" VPOS="394" HEIGHT="39" WIDTH="46" ID="PAG_551_ST000029" WC="1" CONTENT="at" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000026" HPOS="632" VPOS="405" WIDTH="26" />
            <String HPOS="658" VPOS="405" HEIGHT="28" WIDTH="104" ID="PAG_551_ST000030" WC="1" CONTENT="man" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000027" HPOS="762" VPOS="405" WIDTH="27" />
            <String HPOS="789" VPOS="405" HEIGHT="28" WIDTH="43" ID="PAG_551_ST000031" WC="1" CONTENT="er" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000028" HPOS="832" VPOS="394" WIDTH="26" />
            <String HPOS="858" VPOS="394" HEIGHT="53" WIDTH="129" ID="PAG_551_ST000032" WC="1" CONTENT="veget" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000029" HPOS="987" VPOS="390" WIDTH="25" />
            <String HPOS="1012" VPOS="390" HEIGHT="56" WIDTH="163" ID="PAG_551_ST000033" WC="1" CONTENT="tilbage" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="111" VPOS="450" HEIGHT="56" WIDTH="1064" ID="PAG_551_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="111" VPOS="452" HEIGHT="41" WIDTH="68" ID="PAG_551_ST000034" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000030" HPOS="179" VPOS="455" WIDTH="34" />
            <String HPOS="213" VPOS="455" HEIGHT="38" WIDTH="47" ID="PAG_551_ST000035" WC="1" CONTENT="at" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000031" HPOS="260" VPOS="450" WIDTH="31" />
            <String HPOS="291" VPOS="450" HEIGHT="42" WIDTH="155" ID="PAG_551_ST000036" WC="1" CONTENT="foreslå" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000032" HPOS="446" VPOS="466" WIDTH="35" />
            <String HPOS="481" VPOS="466" HEIGHT="26" WIDTH="53" ID="PAG_551_ST000037" WC="1" CONTENT="en" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000033" HPOS="534" VPOS="450" WIDTH="32" />
            <String HPOS="566" VPOS="450" HEIGHT="56" WIDTH="408" ID="PAG_551_ST000038" WC="1" CONTENT="grunduddannelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000034" HPOS="974" VPOS="450" WIDTH="33" />
            <String HPOS="1007" VPOS="450" HEIGHT="41" WIDTH="14" ID="PAG_551_ST000039" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000035" HPOS="1021" VPOS="450" WIDTH="34" />
            <String HPOS="1055" VPOS="450" HEIGHT="42" WIDTH="120" ID="PAG_551_ST000040" WC="1" CONTENT="dette" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="112" VPOS="509" HEIGHT="56" WIDTH="1064" ID="PAG_551_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="112" VPOS="511" HEIGHT="54" WIDTH="86" ID="PAG_551_ST000041" WC="1" CONTENT="fag," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000036" HPOS="198" VPOS="509" WIDTH="31" />
            <String HPOS="229" VPOS="509" HEIGHT="42" WIDTH="91" ID="PAG_551_ST000042" WC="1" CONTENT="idet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000037" HPOS="320" VPOS="524" WIDTH="27" />
            <String HPOS="347" VPOS="524" HEIGHT="27" WIDTH="104" ID="PAG_551_ST000043" WC="1" CONTENT="man" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000038" HPOS="451" VPOS="525" WIDTH="28" />
            <String HPOS="479" VPOS="525" HEIGHT="35" WIDTH="157" ID="PAG_551_ST000044" WC="1" CONTENT="mener," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000039" HPOS="636" VPOS="514" WIDTH="33" />
            <String HPOS="669" VPOS="514" HEIGHT="37" WIDTH="46" ID="PAG_551_ST000045" WC="1" CONTENT="at" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000040" HPOS="715" VPOS="524" WIDTH="29" />
            <String HPOS="744" VPOS="524" HEIGHT="27" WIDTH="52" ID="PAG_551_ST000046" WC="1" CONTENT="en" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000041" HPOS="796" VPOS="509" WIDTH="27" />
            <String HPOS="823" VPOS="509" HEIGHT="42" WIDTH="137" ID="PAG_551_ST000047" WC="1" CONTENT="sådan" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000042" HPOS="960" VPOS="509" WIDTH="28" />
            <String HPOS="988" VPOS="509" HEIGHT="42" WIDTH="100" ID="PAG_551_ST000048" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000043" HPOS="1088" VPOS="509" WIDTH="27" />
            <String HPOS="1115" VPOS="509" HEIGHT="42" WIDTH="61" ID="PAG_551_ST000049" WC="1" CONTENT="vil" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="114" VPOS="568" HEIGHT="56" WIDTH="1090" ID="PAG_551_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="114" VPOS="584" HEIGHT="27" WIDTH="113" ID="PAG_551_ST000050" WC="1" CONTENT="være" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000044" HPOS="227" VPOS="568" WIDTH="26" />
            <String HPOS="253" VPOS="568" HEIGHT="56" WIDTH="297" ID="PAG_551_ST000051" WC="1" CONTENT="tilstrækkelig" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000045" HPOS="550" VPOS="568" WIDTH="27" />
            <String HPOS="577" VPOS="568" HEIGHT="42" WIDTH="52" ID="PAG_551_ST000052" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000046" HPOS="629" VPOS="568" WIDTH="26" />
            <String HPOS="655" VPOS="568" HEIGHT="56" WIDTH="266" ID="PAG_551_ST000053" WC="1" CONTENT="varetagelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000047" HPOS="921" VPOS="569" WIDTH="29" />
            <String HPOS="950" VPOS="569" HEIGHT="41" WIDTH="43" ID="PAG_551_ST000054" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000048" HPOS="993" VPOS="568" WIDTH="28" />
            <String HPOS="1021" VPOS="568" HEIGHT="42" WIDTH="153" ID="PAG_551_ST000055" WC="0.99" CONTENT="under-" SUBS_TYPE="HypPart1" SUBS_CONTENT="undervisning" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1174" VPOS="610" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="113" VPOS="627" HEIGHT="57" WIDTH="374" ID="PAG_551_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="113" VPOS="628" HEIGHT="55" WIDTH="171" ID="PAG_551_ST000056" WC="1" CONTENT="visning" SUBS_TYPE="HypPart2" SUBS_CONTENT="undervisning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000049" HPOS="284" VPOS="627" WIDTH="30" />
            <String HPOS="314" VPOS="627" HEIGHT="42" WIDTH="14" ID="PAG_551_ST000057" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000050" HPOS="328" VPOS="628" WIDTH="28" />
            <String HPOS="356" VPOS="628" HEIGHT="56" WIDTH="131" ID="PAG_551_ST000058" WC="1" CONTENT="faget." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="114" VPOS="687" HEIGHT="338" WIDTH="1092" ID="PAG_551_TB000004" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="169" VPOS="687" HEIGHT="55" WIDTH="1036" ID="PAG_551_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="169" VPOS="688" HEIGHT="41" WIDTH="89" ID="PAG_551_ST000059" WC="1" CONTENT="Det" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000051" HPOS="258" VPOS="702" WIDTH="26" />
            <String HPOS="284" VPOS="702" HEIGHT="26" WIDTH="44" ID="PAG_551_ST000060" WC="1" CONTENT="er" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000052" HPOS="328" VPOS="687" WIDTH="25" />
            <String HPOS="353" VPOS="687" HEIGHT="41" WIDTH="14" ID="PAG_551_ST000061" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000053" HPOS="367" VPOS="687" WIDTH="25" />
            <String HPOS="392" VPOS="687" HEIGHT="55" WIDTH="144" ID="PAG_551_ST000062" WC="1" CONTENT="øvrigt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000054" HPOS="536" VPOS="702" WIDTH="26" />
            <String HPOS="562" VPOS="702" HEIGHT="27" WIDTH="53" ID="PAG_551_ST000063" WC="1" CONTENT="en" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000055" HPOS="615" VPOS="687" WIDTH="24" />
            <String HPOS="639" VPOS="687" HEIGHT="55" WIDTH="217" ID="PAG_551_ST000064" WC="1" CONTENT="selvfølge," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000056" HPOS="856" VPOS="691" WIDTH="29" />
            <String HPOS="885" VPOS="691" HEIGHT="38" WIDTH="47" ID="PAG_551_ST000065" WC="1" CONTENT="at" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000057" HPOS="932" VPOS="687" WIDTH="25" />
            <String HPOS="957" VPOS="687" HEIGHT="42" WIDTH="218" ID="PAG_551_ST000066" WC="1" CONTENT="statskon-" SUBS_TYPE="HypPart1" SUBS_CONTENT="statskonsulenten" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1175" VPOS="729" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="115" VPOS="745" HEIGHT="57" WIDTH="1061" ID="PAG_551_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="115" VPOS="747" HEIGHT="41" WIDTH="198" ID="PAG_551_ST000067" WC="1" CONTENT="sulenten" SUBS_TYPE="HypPart2" SUBS_CONTENT="statskonsulenten" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000058" HPOS="313" VPOS="747" WIDTH="43" />
            <String HPOS="356" VPOS="747" HEIGHT="41" WIDTH="66" ID="PAG_551_ST000068" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000059" HPOS="422" VPOS="746" WIDTH="43" />
            <String HPOS="465" VPOS="746" HEIGHT="42" WIDTH="267" ID="PAG_551_ST000069" WC="1" CONTENT="folkeskolen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000060" HPOS="732" VPOS="761" WIDTH="43" />
            <String HPOS="775" VPOS="761" HEIGHT="41" WIDTH="54" ID="PAG_551_ST000070" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000061" HPOS="829" VPOS="745" WIDTH="44" />
            <String HPOS="873" VPOS="745" HEIGHT="44" WIDTH="303" ID="PAG_551_ST000071" WC="1" CONTENT="seminarierne" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="114" VPOS="805" HEIGHT="51" WIDTH="1059" ID="PAG_551_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="114" VPOS="820" HEIGHT="28" WIDTH="195" ID="PAG_551_ST000072" WC="1" CONTENT="sammen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000062" HPOS="309" VPOS="806" WIDTH="22" />
            <String HPOS="331" VPOS="806" HEIGHT="41" WIDTH="101" ID="PAG_551_ST000073" WC="1" CONTENT="med" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000063" HPOS="432" VPOS="806" WIDTH="21" />
            <String HPOS="453" VPOS="806" HEIGHT="41" WIDTH="75" ID="PAG_551_ST000074" WC="1" CONTENT="det" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000064" HPOS="528" VPOS="821" WIDTH="20" />
            <String HPOS="548" VPOS="821" HEIGHT="35" WIDTH="140" ID="PAG_551_ST000075" WC="1" CONTENT="nævn," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000065" HPOS="688" VPOS="805" WIDTH="25" />
            <String HPOS="713" VPOS="805" HEIGHT="42" WIDTH="74" ID="PAG_551_ST000076" WC="1" CONTENT="der" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000066" HPOS="787" VPOS="805" WIDTH="20" />
            <String HPOS="807" VPOS="805" HEIGHT="42" WIDTH="177" ID="PAG_551_ST000077" WC="1" CONTENT="foreslås" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000067" HPOS="984" VPOS="805" WIDTH="22" />
            <String HPOS="1006" VPOS="805" HEIGHT="51" WIDTH="167" ID="PAG_551_ST000078" WC="1" CONTENT="nedsat," STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="115" VPOS="863" HEIGHT="56" WIDTH="1091" ID="PAG_551_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="115" VPOS="880" HEIGHT="26" WIDTH="43" ID="PAG_551_ST000079" WC="1" CONTENT="er" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000068" HPOS="158" VPOS="864" WIDTH="35" />
            <String HPOS="193" VPOS="864" HEIGHT="55" WIDTH="288" ID="PAG_551_ST000080" WC="1" CONTENT="opmærksom" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000069" HPOS="481" VPOS="867" WIDTH="32" />
            <String HPOS="513" VPOS="867" HEIGHT="52" WIDTH="69" ID="PAG_551_ST000081" WC="1" CONTENT="på," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000070" HPOS="582" VPOS="869" WIDTH="38" />
            <String HPOS="620" VPOS="869" HEIGHT="37" WIDTH="46" ID="PAG_551_ST000082" WC="1" CONTENT="at" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000071" HPOS="666" VPOS="864" WIDTH="35" />
            <String HPOS="701" VPOS="864" HEIGHT="42" WIDTH="73" ID="PAG_551_ST000083" WC="1" CONTENT="der" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000072" HPOS="774" VPOS="864" WIDTH="34" />
            <String HPOS="808" VPOS="864" HEIGHT="42" WIDTH="99" ID="PAG_551_ST000084" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000073" HPOS="907" VPOS="864" WIDTH="34" />
            <String HPOS="941" VPOS="864" HEIGHT="42" WIDTH="85" ID="PAG_551_ST000085" WC="1" CONTENT="ved" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000074" HPOS="1026" VPOS="863" WIDTH="32" />
            <String HPOS="1058" VPOS="863" HEIGHT="42" WIDTH="118" ID="PAG_551_ST000086" WC="1" CONTENT="bort-" SUBS_TYPE="HypPart1" SUBS_CONTENT="bortvalg" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1176" VPOS="905" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="114" VPOS="923" HEIGHT="56" WIDTH="1091" ID="PAG_551_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="114" VPOS="923" HEIGHT="56" WIDTH="100" ID="PAG_551_ST000087" WC="1" CONTENT="valg" SUBS_TYPE="HypPart2" SUBS_CONTENT="bortvalg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000075" HPOS="214" VPOS="924" WIDTH="22" />
            <String HPOS="236" VPOS="924" HEIGHT="41" WIDTH="43" ID="PAG_551_ST000088" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000076" HPOS="279" VPOS="923" WIDTH="20" />
            <String HPOS="299" VPOS="923" HEIGHT="56" WIDTH="251" ID="PAG_551_ST000089" WC="1" CONTENT="gymnastik" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000077" HPOS="550" VPOS="923" WIDTH="20" />
            <String HPOS="570" VPOS="923" HEIGHT="42" WIDTH="96" ID="PAG_551_ST000090" WC="1" CONTENT="sker" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000078" HPOS="666" VPOS="923" WIDTH="22" />
            <String HPOS="688" VPOS="923" HEIGHT="50" WIDTH="86" ID="PAG_551_ST000091" WC="1" CONTENT="det," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000079" HPOS="774" VPOS="927" WIDTH="25" />
            <String HPOS="799" VPOS="927" HEIGHT="37" WIDTH="46" ID="PAG_551_ST000092" WC="1" CONTENT="at" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000080" HPOS="845" VPOS="924" WIDTH="18" />
            <String HPOS="863" VPOS="924" HEIGHT="55" WIDTH="140" ID="PAG_551_ST000093" WC="1" CONTENT="fagets" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000081" HPOS="1003" VPOS="923" WIDTH="22" />
            <String HPOS="1025" VPOS="923" HEIGHT="55" WIDTH="150" ID="PAG_551_ST000094" WC="1" CONTENT="mulig-" SUBS_TYPE="HypPart1" SUBS_CONTENT="muligheder" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1175" VPOS="978" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="115" VPOS="982" HEIGHT="43" WIDTH="727" ID="PAG_551_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="115" VPOS="983" HEIGHT="42" WIDTH="130" ID="PAG_551_ST000095" WC="1" CONTENT="heder" SUBS_TYPE="HypPart2" SUBS_CONTENT="muligheder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000082" HPOS="245" VPOS="982" WIDTH="28" />
            <String HPOS="273" VPOS="982" HEIGHT="42" WIDTH="14" ID="PAG_551_ST000096" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000083" HPOS="287" VPOS="983" WIDTH="26" />
            <String HPOS="313" VPOS="983" HEIGHT="42" WIDTH="267" ID="PAG_551_ST000097" WC="1" CONTENT="folkeskolen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000084" HPOS="580" VPOS="982" WIDTH="26" />
            <String HPOS="606" VPOS="982" HEIGHT="43" WIDTH="236" ID="PAG_551_ST000098" WC="1" CONTENT="blokeres.&quot;" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1247" VPOS="268" HEIGHT="178" WIDTH="1063" ID="PAG_551_TB000005" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1309" VPOS="268" HEIGHT="57" WIDTH="1001" ID="PAG_551_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="1309" VPOS="269" HEIGHT="56" WIDTH="196" ID="PAG_551_ST000099" WC="1" CONTENT="Udvalget" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_551_SP000085" HPOS="1505" VPOS="269" WIDTH="43" />
            <String HPOS="1548" VPOS="269" HEIGHT="42" WIDTH="210" ID="PAG_551_ST000100" WC="1" CONTENT="indstiller" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000086" HPOS="1758" VPOS="269" WIDTH="43" />
            <String HPOS="1801" VPOS="269" HEIGHT="42" WIDTH="184" ID="PAG_551_ST000101" WC="1" CONTENT="herefter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000087" HPOS="1985" VPOS="268" WIDTH="44" />
            <String HPOS="2029" VPOS="268" HEIGHT="56" WIDTH="281" ID="PAG_551_ST000102" WC="1" CONTENT="lovforslaget" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1247" VPOS="327" HEIGHT="58" WIDTH="1063" ID="PAG_551_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="1247" VPOS="329" HEIGHT="43" WIDTH="52" ID="PAG_551_ST000103" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000088" HPOS="1299" VPOS="329" WIDTH="23" />
            <String HPOS="1322" VPOS="329" HEIGHT="56" WIDTH="220" ID="PAG_551_ST000104" WC="1" CONTENT="vedtagelse" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_551_SP000089" HPOS="1542" VPOS="329" WIDTH="24" />
            <String HPOS="1566" VPOS="329" HEIGHT="43" WIDTH="99" ID="PAG_551_ST000105" WC="1" CONTENT="med" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000090" HPOS="1665" VPOS="328" WIDTH="24" />
            <String HPOS="1689" VPOS="328" HEIGHT="43" WIDTH="319" ID="PAG_551_ST000106" WC="1" CONTENT="nedenstående" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000091" HPOS="2008" VPOS="329" WIDTH="25" />
            <String HPOS="2033" VPOS="329" HEIGHT="42" WIDTH="43" ID="PAG_551_ST000107" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000092" HPOS="2076" VPOS="327" WIDTH="25" />
            <String HPOS="2101" VPOS="327" HEIGHT="57" WIDTH="209" ID="PAG_551_ST000108" WC="1" CONTENT="udvalget" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1247" VPOS="389" HEIGHT="57" WIDTH="469" ID="PAG_551_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="1247" VPOS="389" HEIGHT="43" WIDTH="236" ID="PAG_551_ST000109" WC="1" CONTENT="foreslåede" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000093" HPOS="1483" VPOS="389" WIDTH="30" />
            <String HPOS="1513" VPOS="389" HEIGHT="57" WIDTH="203" ID="PAG_551_ST000110" WC="1" CONTENT="ændring." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1541" VPOS="663" HEIGHT="55" WIDTH="475" ID="PAG_551_TB000006" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1541" VPOS="663" HEIGHT="55" WIDTH="475" ID="PAG_551_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="1541" VPOS="663" HEIGHT="55" WIDTH="475" ID="PAG_551_ST000111" WC="1" CONTENT="Ændringsforslag" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1250" VPOS="805" HEIGHT="101" WIDTH="1089" ID="PAG_551_TB000007" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1250" VPOS="805" HEIGHT="55" WIDTH="1089" ID="PAG_551_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="1250" VPOS="805" HEIGHT="41" WIDTH="55" ID="PAG_551_ST000112" WC="1" CONTENT="Af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000094" HPOS="1305" VPOS="805" WIDTH="34" />
            <String HPOS="1339" VPOS="805" HEIGHT="55" WIDTH="199" ID="PAG_551_ST000113" WC="1" CONTENT="udvalget," STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_551_SP000095" HPOS="1538" VPOS="805" WIDTH="37" />
            <String HPOS="1575" VPOS="805" HEIGHT="42" WIDTH="173" ID="PAG_551_ST000114" WC="1" CONTENT="tiltrådt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000096" HPOS="1748" VPOS="806" WIDTH="35" />
            <String HPOS="1783" VPOS="806" HEIGHT="41" WIDTH="42" ID="PAG_551_ST000115" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000097" HPOS="1825" VPOS="805" WIDTH="34" />
            <String HPOS="1859" VPOS="805" HEIGHT="54" WIDTH="450" ID="PAG_551_ST000116" WC="0.98" CONTENT="undervisningsmini-" SUBS_TYPE="HypPart1" SUBS_CONTENT="undervisningsministeren:" STYLEREFS="TXT_T_10_I" />
            <HYP HPOS="2309" VPOS="859" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1305" VPOS="871" HEIGHT="35" WIDTH="148" ID="PAG_551_TL000020" STYLEREFS="TXT_T_10_I">
            <String HPOS="1305" VPOS="871" HEIGHT="35" WIDTH="148" ID="PAG_551_ST000117" WC="1" CONTENT="steren:" SUBS_TYPE="HypPart2" SUBS_CONTENT="undervisningsministeren:" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1689" VPOS="923" HEIGHT="54" WIDTH="179" ID="PAG_551_TB000008" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1689" VPOS="923" HEIGHT="54" WIDTH="179" ID="PAG_551_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="1689" VPOS="923" HEIGHT="42" WIDTH="64" ID="PAG_551_ST000118" WC="1" CONTENT="Til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000098" HPOS="1753" VPOS="925" WIDTH="28" />
            <String HPOS="1781" VPOS="925" HEIGHT="52" WIDTH="20" ID="PAG_551_ST000119" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000099" HPOS="1801" VPOS="926" WIDTH="31" />
            <String HPOS="1832" VPOS="926" HEIGHT="39" WIDTH="36" ID="PAG_551_ST000120" WC="1" CONTENT="3." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1304" VPOS="982" HEIGHT="56" WIDTH="456" ID="PAG_551_TB000009" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1304" VPOS="982" HEIGHT="56" WIDTH="456" ID="PAG_551_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="1304" VPOS="982" HEIGHT="56" WIDTH="279" ID="PAG_551_ST000121" WC="1" CONTENT="Paragraffen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_551_SP000100" HPOS="1583" VPOS="983" WIDTH="29" />
            <String HPOS="1612" VPOS="983" HEIGHT="55" WIDTH="148" ID="PAG_551_ST000122" WC="1" CONTENT="udgår." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="256" VPOS="1129" HEIGHT="46" WIDTH="776" ID="PAG_551_TB000010" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="256" VPOS="1129" HEIGHT="46" WIDTH="776" ID="PAG_551_TL000023" STYLEREFS="TXT_T_8_R">
            <String HPOS="256" VPOS="1130" HEIGHT="34" WIDTH="48" ID="PAG_551_ST000123" WC="1" CONTENT="K." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000101" HPOS="304" VPOS="1130" WIDTH="20" />
            <String HPOS="324" VPOS="1130" HEIGHT="34" WIDTH="42" ID="PAG_551_ST000124" WC="1" CONTENT="B." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_551_SP000102" HPOS="366" VPOS="1129" WIDTH="21" />
            <String HPOS="387" VPOS="1129" HEIGHT="36" WIDTH="200" ID="PAG_551_ST000125" WC="1" CONTENT="Andersen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000103" HPOS="587" VPOS="1129" WIDTH="144" />
            <String HPOS="731" VPOS="1129" HEIGHT="46" WIDTH="73" ID="PAG_551_ST000126" WC="1" CONTENT="Kaj" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000104" HPOS="804" VPOS="1130" WIDTH="27" />
            <String HPOS="831" VPOS="1130" HEIGHT="35" WIDTH="201" ID="PAG_551_ST000127" WC="1" CONTENT="Andresen." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1176" VPOS="1129" HEIGHT="88" WIDTH="164" ID="PAG_551_TB000011" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="1176" VPOS="1129" HEIGHT="46" WIDTH="164" ID="PAG_551_TL000024" STYLEREFS="TXT_T_8_B">
            <String HPOS="1176" VPOS="1129" HEIGHT="46" WIDTH="164" ID="PAG_551_ST000128" WC="1" CONTENT="Dupont," STYLEREFS="TXT_T_8_B" />
          </TextLine>
          <TextLine HPOS="1186" VPOS="1189" HEIGHT="28" WIDTH="147" ID="PAG_551_TL000025" STYLEREFS="TXT_T_7_R">
            <String HPOS="1186" VPOS="1189" HEIGHT="28" WIDTH="147" ID="PAG_551_ST000129" WC="1" CONTENT="formand." STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1490" VPOS="1130" HEIGHT="45" WIDTH="680" ID="PAG_551_TB000012" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1490" VPOS="1130" HEIGHT="45" WIDTH="680" ID="PAG_551_TL000026" STYLEREFS="TXT_T_8_R">
            <String HPOS="1490" VPOS="1130" HEIGHT="45" WIDTH="137" ID="PAG_551_ST000130" WC="1" CONTENT="Holger" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000105" HPOS="1627" VPOS="1131" WIDTH="24" />
            <String HPOS="1651" VPOS="1131" HEIGHT="34" WIDTH="163" ID="PAG_551_ST000131" WC="1" CONTENT="Hansen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000106" HPOS="1814" VPOS="1130" WIDTH="144" />
            <String HPOS="1958" VPOS="1130" HEIGHT="45" WIDTH="212" ID="PAG_551_ST000132" WC="1" CONTENT="Hougaard." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="205" VPOS="1247" HEIGHT="45" WIDTH="2015" ID="PAG_551_TB000013" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="205" VPOS="1247" HEIGHT="45" WIDTH="2015" ID="PAG_551_TL000027" STYLEREFS="TXT_T_8_R">
            <String HPOS="205" VPOS="1248" HEIGHT="35" WIDTH="90" ID="PAG_551_ST000133" WC="1" CONTENT="Edv." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000107" HPOS="295" VPOS="1247" WIDTH="20" />
            <String HPOS="315" VPOS="1247" HEIGHT="40" WIDTH="148" ID="PAG_551_ST000134" WC="1" CONTENT="Jensen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000108" HPOS="463" VPOS="1248" WIDTH="145" />
            <String HPOS="608" VPOS="1248" HEIGHT="44" WIDTH="193" ID="PAG_551_ST000135" WC="1" CONTENT="Kolbjørn." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000109" HPOS="801" VPOS="1248" WIDTH="145" />
            <String HPOS="946" VPOS="1248" HEIGHT="35" WIDTH="91" ID="PAG_551_ST000136" WC="1" CONTENT="Axel" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000110" HPOS="1037" VPOS="1248" WIDTH="24" />
            <String HPOS="1061" VPOS="1248" HEIGHT="35" WIDTH="229" ID="PAG_551_ST000137" WC="1" CONTENT="Kristensen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000111" HPOS="1290" VPOS="1248" WIDTH="145" />
            <String HPOS="1435" VPOS="1248" HEIGHT="35" WIDTH="42" ID="PAG_551_ST000138" WC="1" CONTENT="O." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000112" HPOS="1477" VPOS="1248" WIDTH="19" />
            <String HPOS="1496" VPOS="1248" HEIGHT="35" WIDTH="223" ID="PAG_551_ST000139" WC="1" CONTENT="Mathiasen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000113" HPOS="1719" VPOS="1248" WIDTH="142" />
            <String HPOS="1861" VPOS="1248" HEIGHT="35" WIDTH="99" ID="PAG_551_ST000140" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000114" HPOS="1960" VPOS="1248" WIDTH="24" />
            <String HPOS="1984" VPOS="1248" HEIGHT="36" WIDTH="236" ID="PAG_551_ST000141" WC="1" CONTENT="Matthiasen." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="342" VPOS="1343" HEIGHT="46" WIDTH="1742" ID="PAG_551_TB000014" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="342" VPOS="1343" HEIGHT="46" WIDTH="1742" ID="PAG_551_TL000028" STYLEREFS="TXT_T_8_R">
            <String HPOS="342" VPOS="1343" HEIGHT="39" WIDTH="122" ID="PAG_551_ST000142" WC="1" CONTENT="Johan" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000115" HPOS="464" VPOS="1343" WIDTH="25" />
            <String HPOS="489" VPOS="1343" HEIGHT="35" WIDTH="156" ID="PAG_551_ST000143" WC="1" CONTENT="Nielsen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000116" HPOS="645" VPOS="1344" WIDTH="144" />
            <String HPOS="789" VPOS="1344" HEIGHT="34" WIDTH="107" ID="PAG_551_ST000144" WC="1" CONTENT="Ellen" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000117" HPOS="896" VPOS="1343" WIDTH="24" />
            <String HPOS="920" VPOS="1343" HEIGHT="46" WIDTH="153" ID="PAG_551_ST000145" WC="1" CONTENT="Strange" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000118" HPOS="1073" VPOS="1343" WIDTH="24" />
            <String HPOS="1097" VPOS="1343" HEIGHT="36" WIDTH="183" ID="PAG_551_ST000146" WC="1" CONTENT="Petersen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000119" HPOS="1280" VPOS="1344" WIDTH="143" />
            <String HPOS="1423" VPOS="1344" HEIGHT="35" WIDTH="105" ID="PAG_551_ST000147" WC="1" CONTENT="Ellen" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000120" HPOS="1528" VPOS="1344" WIDTH="25" />
            <String HPOS="1553" VPOS="1344" HEIGHT="35" WIDTH="170" ID="PAG_551_ST000148" WC="1" CONTENT="Poulsen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000121" HPOS="1723" VPOS="1344" WIDTH="143" />
            <String HPOS="1866" VPOS="1344" HEIGHT="45" WIDTH="218" ID="PAG_551_ST000149" WC="1" CONTENT="Raunkjær." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="564" VPOS="1438" HEIGHT="87" WIDTH="370" ID="PAG_551_TB000015" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="564" VPOS="1438" HEIGHT="42" WIDTH="370" ID="PAG_551_TL000029" STYLEREFS="TXT_T_8_B">
            <String HPOS="564" VPOS="1439" HEIGHT="35" WIDTH="240" ID="PAG_551_ST000150" WC="1" CONTENT="Else-Merete" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_551_SP000122" HPOS="804" VPOS="1438" WIDTH="22" />
            <String HPOS="826" VPOS="1438" HEIGHT="42" WIDTH="108" ID="PAG_551_ST000151" WC="1" CONTENT="Ross," STYLEREFS="TXT_T_8_B" />
          </TextLine>
          <TextLine HPOS="629" VPOS="1498" HEIGHT="27" WIDTH="221" ID="PAG_551_TL000030" STYLEREFS="TXT_T_7_R">
            <String HPOS="629" VPOS="1498" HEIGHT="27" WIDTH="221" ID="PAG_551_ST000152" WC="1" CONTENT="næstformand." STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1078" VPOS="1438" HEIGHT="45" WIDTH="791" ID="PAG_551_TB000016" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1078" VPOS="1438" HEIGHT="45" WIDTH="791" ID="PAG_551_TL000031" STYLEREFS="TXT_T_8_R">
            <String HPOS="1078" VPOS="1438" HEIGHT="36" WIDTH="124" ID="PAG_551_ST000153" WC="1" CONTENT="Astrid" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000123" HPOS="1202" VPOS="1438" WIDTH="25" />
            <String HPOS="1227" VPOS="1438" HEIGHT="45" WIDTH="184" ID="PAG_551_ST000154" WC="1" CONTENT="Skjoldbo." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_551_SP000124" HPOS="1411" VPOS="1438" WIDTH="144" />
            <String HPOS="1555" VPOS="1438" HEIGHT="35" WIDTH="92" ID="PAG_551_ST000155" WC="0.97" CONTENT="Poul" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_551_SP000125" HPOS="1647" VPOS="1439" WIDTH="26" />
            <String HPOS="1673" VPOS="1439" HEIGHT="34" WIDTH="196" ID="PAG_551_ST000156" WC="0.98" CONTENT="Thomsen." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <GraphicalElement ID="PAG_551_GE000001" HPOS="941" VPOS="1670" HEIGHT="41" WIDTH="543" TAGREFS="TAG_transition" />
      </PrintSpace>
    </Page>
  </Layout>
</alto>